# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.OffsetDateTimeSerializer

Packages that use OffsetDateTimeSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of OffsetDateTimeSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as OffsetDateTimeSerializer
Modifier and Type
Field
Description
`static final OffsetDateTimeSerializer`
OffsetDateTimeSerializer.`INSTANCE`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type OffsetDateTimeSerializer
Modifier
Constructor
Description
`protected`
`OffsetDateTimeSerializer(OffsetDateTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter)`
`protected`
`OffsetDateTimeSerializer(OffsetDateTimeSerializer base, Boolean useTimestamp, DateTimeFormatter formatter)`
Deprecated.
``
`OffsetDateTimeSerializer(OffsetDateTimeSerializer base, Boolean useTimestamp, DateTimeFormatter formatter, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`